### Tcl/Tk Keywords - O

## A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

object
  AddErrInfo, BoolObj, CrtObjCmd, DoubleObj, Eval, EvalObj, ExprLong, ExprLongObj, GetIndex, IntObj, ListObj, ObjSetVar, Object, ObjectType, RecEvalObj, SetResult, SetVar, StringObj, BindTable
object creation
  Object
object result
  AddErrInfo, Eval, EvalObj
object type
  BoolObj, DoubleObj, IntObj, ListObj, Object, ObjectType, StringObj
obscure
  lower, raise, Restack
open
  open, resource
option
  option, GetOption
option menu
  optionMenu
options
  ParseArgv
order
  lsort
output
  flush, puts, OpenFileChnl
own
  selection, OwnSelect

    Copyright © 1989-1994 The Regents of the University of California.
    Copyright © 1992-1995 Karl Lehenbauer and Mark Diekhans.
    Copyright © 1993-1997 Bell Labs Innovations for Lucent Technologies
    Copyright © 1994 The Australian National University
    Copyright © 1994-1997 Sun Microsystems, Inc.
    Copyright © 1995-1997 Roger E. Critchlow Jr.